The Solr JBoss Module should include the specific version of Lucene it requires

Description

None

Environment

None

Status

Assignee

Davide D'Alto

Reporter

Davide D'Alto

Labels

None

Suitable for new contributors

Yes, likely

Pull Request

None

Feedback Requested

None

Fix versions

Priority

Major